﻿tr.Status_Alert > td {
    background-image: url('../Images/hlyell.png');
    /* color: #000000; */
    font-weight: bold;
}
tr.Status_Alert > td dl dd {
    font-weight: normal;
}
tr.Status_Alert > td *.strong {
    font-weight: bold;
}
tr.Status_Alert > td dl, tr.Status_Alert > td a {
    /* color: inherit; */
}
.sfdi-2 {
    color: orange;
}
/*td.Status_Alert {
    background-image: url('../Images/Interface/Icons/flag_red.png');
    background-position: top right;
    background-repeat: no-repeat;
}*/